PHP Manual
Prev |  | Next

# oci_close

(PHP 5)

oci_close -- Closes Oracle connection

## Description

bool oci_close ( resource connection )

Closes the Oracle `connection`.

## Parameters

`connection`

  An Oracle connection identifier, returned by oci_connect().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: Starting from the version 1.1 oci_close() correctly closes the Oracle connection. Use oci8.old_oci_close_semantics option to restore old behaviour of this function.

Prev | Home | Next
oci_cancel | Up | OCI-Collection->append